.two-fa-verification-modal {
  .modal-header {
    color: var(--black-font);
    text-align: center;
  }
  .featurewise-2fa-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    .spinner {
      top: 30%;
      position: absolute;
      z-index: 1;
    }
    h3 {
      color: var(--black-font);
      text-align: center;
      font-weight: 500;
      font-size: var(--font-xxl);
      line-height: 1.5;
    }
    .two-fa-code-input {
      margin-bottom: 10px;
      div.row.field__input input:not([type="radio"]) {
        text-align: center;
        letter-spacing: 5px;
        font-size: var(--font-xxxl);
      }
      .field__error {
        text-align: center;
      }
    }
  }
}

.phone-verification-modal {
  .modal-header {
    color: var(--black-font);
    text-align: center;
  }
  .validate-phone-no-form {
    display: flex;
    position: relative;
    flex-direction: column;
    align-items: center;
    width: 100%;
    .spinner {
      top: 30%;
      position: absolute;
      z-index: 1;
    }
    h3 {
      color: var(--black-font);
      text-align: center;
      font-weight: 500;
      font-size: var(--font-xxl);
      line-height: 1.5;
    }
    .field-section {
      padding: 0;
    }
    .phone-section {
      gap: 15px;
      width: 80%;
      display: flex;
    }
    .otp-section {
      display: flex;
      align-items: center;
      margin-top: 15px;
      width: 80%;
      gap: 15px;
    }
    .resend-otp {
      margin: 10px 0 0 auto;
    }
  }
}
